---
name: Philip Cunningham
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#secure">Senior
  Backend Engineer, Secure:Composition Analysis</a>
reports_to: olivier-g
picture: philipcunningham.jpg
gitlab: philipcunningham
pronouns: he/him
projects:
  secure-browser-based-dast: maintainer
  secure-container-scanning: reviewer
  secure-license-db-deployment: maintainer
  secure-license-db-license-feeder: maintainer
  secure-license-db-license-interfacer: maintainer
  secure-license-db-advisory-processor: reviewer
  secure-license-db-license-processor: maintainer
  secure-license-db-license-exporter: maintainer
  secure-license-db-schema: reviewer
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Sec Section
- Secure:Composition Analysis BE Team
story: 'Philip is an experienced software engineer with a background in web, artificial
  intelligence and music. Outside of work you''ll find him skating long distances
  on his longboard.

  '
specialty:
- 'Secure: Composition Analysis'
job_title: Senior Backend Engineer

